Package com.massivecraft.factions.shop

## Class ShopConfig

- java.lang.Object
- - com.massivecraft.factions.shop.ShopConfig

    public class ShopConfig
    extends java.lang.Object

### Field Summary

Fields
Modifier and Type | Field | Description
--- | --- | ---
`static org.bukkit.configuration.file.FileConfiguration` | `s` |
`static java.io.File` | `shop` |

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`ShopConfig()` |

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`static org.bukkit.configuration.file.FileConfiguration` | `getShop()` |
`static void` | `loadShop()` |
`static void` | `saveShop()` |
`static void` | `setup()` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### shop

    public static java.io.File shop

#### s

    public static org.bukkit.configuration.file.FileConfiguration s

### Constructor Detail

#### ShopConfig

    public ShopConfig()

### Method Detail

#### getShop

    public static org.bukkit.configuration.file.FileConfiguration getShop()

#### loadShop

    public static void loadShop()

#### saveShop

    public static void saveShop()

#### setup

    public static void setup()